<?php

namespace Plugins\Sms\Drivers\FoodSms;

use Plugins\Sms\Contracts\Response;

class FoodSmsDriverResponse extends Response
{

    public function wasSuccessful(): bool
    {
        return !empty($this->getData()) && ($this->getData()['status']['code'] ?? 0) == 200;
    }
}
